a {
	font-size: 17px;
	font-family: fantasy;
}

a.hover {
	text-decoration: underline;
	font-weight: bold;
	font-size: 17px;
	font-family: fantasy;
}

p {
	font-size: 17px;
	font-family: fantasy;
}

.footer {
	font-family: fantasy, "Marker Felt", "Zapf Chancery", "Comic Sans MS", cursive;
	font-size: 15px;
	line-height: 16px;
	color: #939393;
}

.footer a:link {
	font-family: fantasy, "Marker Felt", "Zapf Chancery", "Comic Sans MS", cursive;
	font-size: 15px;
	line-height: 16px;
	color: #939393;
	text-decoration: none;
}

.footer a:visited {
	font-family: fantasy, "Marker Felt", "Zapf Chancery", "Comic Sans MS", cursive;
	font-size: 15px;
	line-height: 16px;
	color: #939393;
	text-decoration: none;
}

.footer a:hover {
	font-family: fantasy, "Marker Felt", "Zapf Chancery", "Comic Sans MS", cursive;
	font-size: 15px;
	line-height: 16px;
	color: #2790ba;
	text-decoration: none; 
}

/*-- // SD Fadehover // --*/

div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 1;
	top: 0;
	z-index: 10;
    }
 
img.b {
	position: absolute;
	left: 1;
	top: 0;
	}
	
#socialbuttons { 
	position:absolute; 
	visibility:show; 
	left: 50px; 
	top: ; 
	z-index:2
	} 	